<div id="myTabContent" class="tab-content">
    <div class="tab-pane active in" id="home">
        <form action='' method="POST" class="form-group">
            {% csrf_token %}
            <div>
                <label>ID Transaksi</label>
                <input type="text" value="{{data_res.idtransaksi}}" class="input-xlarge" disabled>
                <div class="text-center text-sm-right"></div>
                <label>Kode Pasien</label>
                <input type="text" value="{{data_res.kodepasien}}" class="input-xlarge" disabled>
                <label>Tanggal Masuk</label>
                <input type="text" value="{{data_res.tglmasuk}}" class="input-xlarge" disabled>
                <label>Tanggal Pembayaran</label>
                <input type="text" value="{{data_res.tanggalpembayaran}}" class="input-xlarge" disabled>
                <label>Waktu Pembayaran</label>
                <input type="text" value="{{data_res.waktupembayaran}}" class="input-xlarge" disabled>
                <label>Total Biaya</label>
                <input type="text" value="{{data_res.totalbiaya}}" class="input-xlarge" disabled>
                <label>Status Bayar</label>
                <input name = 'statusbayar' type="text" value="{{data_res.statusbayar}}" class="input-xlarge">
                <input type="submit" value="Submit">
            </div>
    </div>
    </form>
</div>
